Apache 2.0.48 und Frontpage

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Apache 2.0.48 und Frontpage

Postby Torti0013 » 15. September 2004 14:21

Hallo,

habe schon gegoogelt und auch hier gesucht, aber bis jetzt nichts gefunden.

Ich möchte unter SuSe 9.0 und Apache 2.0.48 die Frontpage Erweiterung installieren.

Leider finde ich weder eine passende Version noch eine Anleitung wie dies von statten gehen soll.

Für Apache 1****** habe ich was gefunden, aber leider nicht für den 2er.

Hat mir jemand einen Tipp ?

Vielen Dank
Torti0013
 
Posts: 18
Joined: 13. July 2004 18:31
Location: Reutlingen

Postby Wiedmann » 15. September 2004 14:57

Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby Torti0013 » 15. September 2004 16:58

hallo,

hab nachgeschaut, aber für suse finde ich nichts.

vielleicht bin ich auch blind.

danke
Torti0013
 
Posts: 18
Joined: 13. July 2004 18:31
Location: Reutlingen

Postby DJ DHG » 15. September 2004 23:15

Moin Moin
Torti0013 wrote:vielleicht bin ich auch blind.


(support for BSDi, FreeBSD, HP/UX, Intel Solaris, Irix, RedHat Linux, Sparc Solaris, SuSE Linux, & Tru64)


ich denke schon?

link klicken, weiter auf download und dann auf "now available" (mittig)

mfg DJ DHG
User avatar
DJ DHG
AF Moderator
 
Posts: 2455
Joined: 27. December 2002 13:50
Location: Kiel

Postby Hellfighter » 16. September 2004 08:31

@Torti0013
Ich hab mir an der FP Erweiterung bereits die Zähne ausgebissen. Nicht um sonst ist der Support kostenpflichtig ;)
Wenn du es schaffen solltest, wäre ich dir für ein Tutorial dankbar.
Hellfighter
 
Posts: 16
Joined: 24. August 2004 08:44

Postby Torti0013 » 17. September 2004 07:41

@DJ DHG

danke jetzt habe ich es gefunden, war doch blind 8)

allerdings ist nichts für suse 9.0 dabei oder funktioniert es auch mit der version für 8 ?

danke
Torti0013
 
Posts: 18
Joined: 13. July 2004 18:31
Location: Reutlingen

Postby Hellfighter » 17. September 2004 13:11

Ich weiss zwar nicht wie weit die SuSE Linux 8er Versionen für die IBM-Server geändert wurden, aber das sollte ansich kein Problem dar stellen. Es müssen aber einige Pfadangaben im Installscript angepasst werden - zumindest war das bei mir so (SuSE 9.1).
Hellfighter
 
Posts: 16
Joined: 24. August 2004 08:44

Postby KuMpEl2 » 03. February 2005 13:29

Hi,

ich benutze einfaches SuSE Linux 9.0

Es wird nur SuSE 9 Enterprise unterstützt.

oder was kann ich machen?

Danke!
KuMpEl2
 
Posts: 5
Joined: 03. February 2005 09:38
Location: Im Harz

Postby deepsurfer » 03. February 2005 13:54

hhmmm... wo hast du das gelesen ????

wenn ich auf den oben genannten LINK klicke und dann FP2002 --> download auswähle so erscheint zuerst

Microsoft FrontPage Server Extensions 2002 SR1.2 for UNIX Download

(support for BSDi, FreeBSD, HP/UX, Intel Solaris, Irix, RedHat Linux, Sparc Solaris, SuSE Linux, & Tru64)


nach dem Lizenztext erscheint die download liste

DownloadLINK 7

Intel x86 Linux 8.0, 9.0 (Red Hat Software) SR1.2 [md5] fp50.linux.tar.Z
fp50.linux.tar.gz
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby KuMpEl2 » 03. February 2005 14:16

Hi,

es steht ja so da:

Intel x86 FreeBSD 5.0, 5.2, 5.3* , Intel x86 BSDI 5.0, 5.1 , Intel x86 Linux 8.0, 9.0
(Red Hat Software)
Red Hat Fedora Core
Red Hat Enterprise Server , Intel x86 Solaris 2.8, 2.9


Ich benutze einen Intel x86 (normal AMD Duron) und möchte das ja nun nutzen.

Aber
IBM eServer pSeries SuSE Linux Enterprise Server 8

wird als SuSE System unterstützt.

Gibt es ne andere möglichkeit, daran ranzukommen..?

Danke.

Gruß

KuMpEl2
KuMpEl2
 
Posts: 5
Joined: 03. February 2005 09:38
Location: Im Harz

Postby ludwigs » 27. December 2005 14:54

Ich versuche ebenfalls die FrontPage Server Extensions zu installieren und sehe nur dass andere auch ein Problem damit haben aber niergendwo eine Lösung beschrieben ist, mit der ich es auch schaffen würde. Gibt es irgend jemand der das schon geschaft und am laufen hat?

Meine Installation ist SuSE 10, mit XAMPP für Linux 1.5.0. Diese Installation ging sehr gut und der Webserver läuft. Nun habe ich bei www.rtr.com die FPSE "Intel x86 Linux 8.0, 9.0 (Red Hat Software) SR1.2" heruntergeladen und installiert. Es steht zwar nichts von SuSE 10 aber ich habe es trotzdem einmal versucht. Die installation lief problemlos durch aber der Apache lässt sich jetzt nicht mehr starten.

Fehlermeldung:
Syntax error on line 294 of /opt/lampp/etc/httpd.conf:
Cannot load /opt/lampp/modules/mod_frontpage.so into server: /opt/lampp/modules/mod_frontpage.so: cannot open shared object file: No such file or directory

Der Fehler geschieht im httpd.conf auf dieser Zeile:
LoadModule frontpage_module modules/mod_frontpage.so

Dieses Modul ist aber genau an dem Ort wo die Fehlermeldung hinzeigt vorhanden und ich weiss nun nicht mehr wie weiter. Hat mir noch jemand einen Typ oder muss ich es vergessen mit SuSE 10.

Grüsse aus der verschneiten Schweiz
Sacha
ludwigs
 
Posts: 1
Joined: 27. December 2005 14:03


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 6 guests